Bug 1248677 - [webadmin] out of sync item info popup add separation lines between sections
[webadmin] out of sync item info popup add separation lines between sections
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
low Severity low (vote)
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Eliraz Levi
Michael Burman
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 11:04 EDT by Eliraz Levi
Modified: 2016-02-10 14:15 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 06:41:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.0+
ylavi: Triaged+
ylavi: planning_ack+
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44204 master MERGED webadmin: insert seperation lines in out of sync info Never
oVirt gerrit 46457 ovirt-engine-3.6 MERGED webadmin: insert seperation lines in out of sync info Never

  None (edit)
Description Eliraz Levi 2015-07-30 11:04:29 EDT
Description of problem:
add a separation line between sections

Version-Release number of selected component (if applicable):3.5


How reproducible:always


Steps to Reproduce:
1.attached network to interface
2.make the network to become not sync
3.refresh host capabilities
4.open host setup network popup hover on top of the out of sync icon

Actual results: no separating line between sections


Expected results: separating line between sections


Additional info:
Comment 1 Michael Burman 2015-10-18 07:39:20 EDT
Verified on - rhevm-3.6.0.1-0.1.el6.noarch
Comment 2 Sandro Bonazzola 2015-11-04 06:41:18 EST
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.

Note You need to log in before you can comment on or make changes to this bug.